PHP Manual
Prev |  | Next

# is_infinite

(PHP 4 >= 4.2.0, PHP 5)

is_infinite -- Finds whether a value is infinite

## Description

bool is_infinite ( float val )

Returns `TRUE` if `val` is infinite (positive or negative), like the result of `log(0)` or any value too big to fit into a float on this platform.

## Parameters

`val`

  The value to check

## Return Values

`TRUE` if `val` is infinite, else `FALSE`.

## See Also

is_finite()
is_nan()

Prev | Home | Next
is_finite | Up | is_nan